﻿h1 {color:#7f8833; border-bottom:1px solid #7f8833;}
h1 a, h1 a:link, h1 a:hover, h1 a:focus {color:#7f8833;}

a,
a:link,
a:visited,
a:active {color: #B32800;}
a:hover,
a:focus {color: #B32800;}

#breadcrumb-panel #breadcrumbs ol li a, #breadcrumb-panel #breadcrumbs ol li a:link, #breadcrumb-panel #breadcrumbs ol li a:visited, #breadcrumb-panel #breadcrumbs ol li a:active {color: #7f8833;}

#LeftMenu a.link:hover .text,
#LeftMenu a.link:focus .text {background-color:#7f8833;}

#LeftMenu .panelbar a.link:hover .rpText,
#LeftMenu .panelbar a.link:focus .rpText {background-color:#7f8833;}

#LeftMenu a.CMLevel1Selected .text,
#LeftMenu a.CMLevel2Selected .text,
#LeftMenu a.CMLevel3Selected .text,
#LeftMenu a.CMLevel4Selected .text,
#LeftMenu .panelbar a.MenuItemOneClicked .rpText,
#LeftMenu .panelbar a.MenuItemTwoClicked .rpText {background-color:#7f8833; color:#fff;}


/*-- Custom Styles --*/
#LeftMenu .panelbar a.MenuItemThreeClicked .rpText {background-color:#989D5A; color:#fff;}
#LeftMenu .panelbar a.MenuItemFourClicked .rpText {background-color:#B7B888; color:#fff;}

#intro-block p.heading {color:#7f8833;}